Subject: Re: The 5th issue of the msysGit Herald

From: Jakub Narebski <[email-masked]>
Date: Tue, 13 Nov 2007 20:20:59 +0100

Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
> 
>> Perhaps it is time for git to have besides Git Homepage and Git Wiki also
>> Git Blog or Git Feed (with announcements, what's in... and herald). What do
>> you think?
> 
> I miss the "Kernel Traffic" (and its cousin, the unfortunate
> first and only issue of "Git Traffic").
> 
> If you are stepping up as the chief "Git Traffic" editor (with
> help from others), I'd imagine it would be greatly appreciated
> by the community.
> 
> I certainly would.

...and a buckefull of time, please... 

What I meant to have on blog, or rather in feed was those "What's in...",
"What's cooking...", "[ANNOUNCE]..." and "msysGit Herald" posts, not
git traffic digest. Because while I think first can be automated and
does not need manual intervention, doing the digest... well...

-- 
Jakub Narebski
Poland